<?php
$z[0]=Array("field","富豪,胡润,中国,也就是说,财富",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","据经济之声《天下财经》报道，最新发布的2013年胡润财富报告显示，截至2012年底，中国“千万富豪”已经达到105万，这也就是说，每1300人中就有一人是",71,254);
$z[1][4]['name']="description";
$z[2]=Array("field","胡润财富：中国每1300人中有一个“千万富豪”",256,336);
$z[2][4]['name']="title";
$z[3]=Array("field","",338,377);
$z[3][4]['name']="writer";
$z[4]=Array("field","",379,418);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　据经济之声《天下财经》报道，最新发布的2013年胡润财富报告显示，截至2012年底，中国“千万富豪”已经达到105万，这也就是说，每1300人中就有一人是“千万富豪”。</p><table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",420,712);
$z[5][4]['name']="body";
$z[6]=Array("field","",714,754);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",756,795);
$z[7][4]['name']="litpic";

?>